.multi-collection-tabs__tab {
  appearance: none;
  background-color: transparent;
  border: 0;
  color: inherit;
  font: inherit;
  text-align: inherit;
}

.custom-tabs--switch .multi-collection-tabs__tab:hover {
  background-color: rgba(var(--color-background), 0.7);
}

.custom-tabs--switch .multi-collection-tabs__tab[aria-selected="true"] {
  background-color: rgba(var(--color-background), 1);
  box-shadow: 0 2px 10px rgba(var(--color-foreground), 0.03);
}

.multi-collection-tabs__panel[hidden] {
  display: none;
}
